Is it possible to install amarok on Ubuntu Eoan (19.10)?

Asked by Francisco Reverbel on 2019-12-27

I have being using amarok on Ubuntu Bionic (18.04 LTS). Now I want to install it on Eoan, but could not find deb packages for Eoan.

It appears that amarok packages are available only for LTS releases of Ubuntu... Is that correct? If so, will there be an amarok package for Focal (20.04 LTS)?

Thanks,

Francisco

(Edited: I have fixed a typo in the summary line. The release number of Ubuntu Eoan was wrong. Now this information is correct.)

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu amarok Edit question
Assignee:
No assignee Edit question
Solved by:
Manfred Hampl
Solved:
2019-12-28
Last query:
2019-12-28
Last reply:
2019-12-27
Best Manfred Hampl (m-hampl) said : #1

The release number for Ubuntu eoan is 19.10, not 9.10 (9.10 was Karmic Koala and is in "End of life" status since April 2011).

And to your question:
No, Amarok is not supported on the newest Ubuntu releases any more, because it depends on obsolete software (qt4 webkit).
see also https://bugs.debian.org/935022

Francisco Reverbel (reverbel) said : #2

Thanks Manfred.

I have fixed the typo on Eoan's release number in the summary line.

Francisco Reverbel (reverbel) said : #3

Thanks Manfred Hampl, that solved my question.